xcb_change_pointer_control_request_t Struct Reference
XCB API

xcb_change_pointer_control_request_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | pad0
uint16_t | length
int16_t | acceleration_numerator
int16_t | acceleration_denominator
int16_t | threshold
uint8_t | do_acceleration
uint8_t | do_threshold

## Detailed Description

xcb_change_pointer_control_request_t

The documentation for this struct was generated from the following file:

- xproto.h